Yellowsn0w 0.9.7 actualizado para el firm 2.2.1

Yellowsn0w, el programa-proceso que permite utilizar cualquier tarjeta SIM en un iPhone 3G bloqueado, ha sido actualizado como ya hemos comentado antes a la versión 0.9.7, para mejorar su compatibilidad con el nuevo firmware 2.2.1. Esto quiere decir que el programa funciona con el firmware 2.2.1 pero no con el nuevo baseband, con el que puede dar problemas de desconexión. Es por esto que si quieres actualizar al último firmware has de usar PwnageTool para evitar actualizar el baseband (firmware del módem) del iPhone 3G y poder actualizar el resto del sistema operativo.

YellowSn0w 0.9.7

Como siempre, para instalarlo simplemente buscar por Yellowsn0w en Cydia. Si no aparece, añadie la siguiente URL al repositorio de sources del mismo.

http://apt9.yellowsn0w.com

47 Comentarios

  1. Tengo el Firm 2.2, no quiero actualizarlo, debo hacer upgrade del yellowsnow a este 0.9.7? de no ser asi como hago para que Cydia no me lo siga mostrando como una actualizacion necesaria con el numerito "1" sobre su Icono todo el tiempo?

  2. hola otra vez, tengo el iphone 3g con la version 2.2.1, al actualizarlo el iphone ya no reconoce la trajeta sim. siguendo las instrucciones de arriba busco tellowsn0w pero solo me aparece un archivo llmado bossprefs yellowsn0w, nada parecido a la imagen que tiene la web, por favor ayuda

    • @Morqui pues la verdad es que es muy complicado bajar el baseband, te sale mejor esperar a que salga una versión más nueva de yellowsn0w algún día que funcione con tu firm, mientras tanto usar turbo sims etc como hace pocas semanas.

    • @Everaro todavía no hay una aplicación gratuita y libre que permita enviar ficheros a través del bluetooth, pero cuando la haya tendrás que hacerle el jailbreak al iPhone. Para los mensajes multimedia hay alguna aplicación en la App Store que te podría ayudar pero Apple no da soporte a ese servicio nativamente.

  3. Gracias por la respuesta, me podrian indicar como se llama la aplicacon para los mensajes multimedia y si hay alguna indicacion especial para utilizarla, gracias!!!!

  4. Saludos, El nuevo firmware 2.2.1 con el nuevo baseband aparecio para no permitir el uso de Yellowsnow? Que aporta el nuevo firmware? Aun tengo el iphone 3G con yellowsnow 0.9.6. funcionando. Gracias al Dev-Team, saludos para Iphoneros.

    • @Marcellc Generalmente, los cambios de baseband se hacen para perfeccionar la manera en la que el iPhone se conecta a las redes de telefonía móvil. Por ejemplo, para evitar cortes de llamadas o poder conectar en mejores condiciones en zonas de cobertura baja etc. También porque es la parte del móvil que determina si la tarjeta SIM tiene la del operador para el que está bloqueado o no. El iPhone Dev-Team no dice cómo hace para 'parchear' el baseband y que el unlock funcione, precisamente, para que Apple no tape el agujero, pero si modifican el baseband, también obligan al Dev-Team a actualizar su aplicación, y esto supone problemas para mucha gente que se queda sin poder usar su iPhone pirata en otro operador al actualizar. Es posiblemente una de las razones por las que van sacando cambios de baseband poco a poco en lugar de cada bastante tiempo. Así los operadores de telefonía móvil se quedan contentos de ver que Apple hace lo que puede para evitar que sus clientes con iPhones subvencionados por ellos se vayan a la competencia.

  5. tengo liberado el iphone con la version anterior de yellowsn0w 0.9.6 y trabaja de maravilla,me aparece en cydia un upgrade que me imagino sea a la version 0.9.7,mi pregunta es…es recomendable hacerlo?…cual es la ventaja?…Gracias

  6. eactualice al yellowsnw 0.9.7 con el fw 2.1, esto no provoca ningun problema?…

    por otro lado, estan trabajando o salio el PwnageTool (FW 2.2.1) para windows ?…..

  7. a que se debe que cada que sincronizó mi música se borra todo lo que tenía en lugar de agregarse. Y la recomendación que me hicieron del fluter no la pude hechar a volar x que me pide mi número de cel para mandarme un pasword y nunca me llega a pesar que lo pongo con todo y clave de país en este caso Mexico, me podrían explicar a que se debe? Gracias.

  8. Hola tengo un iphone 3g lo actualicé a la versión 2.2.1. a través del itunes e hice el jailbreak con el quickpw 2.5. luego intento desbloquearlo para meter una tejeta de orange con el cydia y me dice que sim invalida, que tengo que hacer?

    • @Juan Luis El firmware 2.2.1 tiene una actualización del firmware del módem (router) y con eso no se puede utilizar yellowsn0w. Tu opción más rápida para poder usar otra tarjeta es adquirir una turbo sim o xsim para firmware 2.2.1 en eBay o similares.

    • @Juan Luis eso no lo saben ni en el iPhone Dev-Team, está claro que investigan pero no se sabe nunca cuando pueden dar con una solución, obviamente Apple no les va a echar una mano con eso. El iPod Touch de segunda generación ha tardado lo suyo en ser jailbrokeado, por ejemplo.

  9. que tal! tengo un problema, tengo un iphone americano nuevo, yo soy de mexico, y me pide ke lo active via itunes, pero me pide un chip d at&t como le hago para activrlo y que trabje con otoro chip

  10. Me pregunto,en algun momento el Iphone Dev Team creara alguna solucion para ayuda a las miles de personas que realizaron el update 2.2.1 y que ahora no pueden usar su Iphone con otro CARRIER,pq nunca dicen nada y es como si nunca fuera a existir alguna solucion,si realizastes el update te chavastes,q mal,tanto dinero perdido,solo por un error…

  11. hola oye yo tengo el iphone 3g pero x equivocacion lo actualize al 2.2.1 y ahora no reconoce el sim me pide el sim original pero lo malo es q yo lo compre en canada y ahora vivo en mexico y no tengo el sim q puedo haser

  12. Pero cuanto tiempo puede tardar para solucionar este poblema y sacar una nueva version de yellowsn0w. Pregunto hay algo o no una noticia que pronto saldra una version nueva de yellow y compatible con 2.2.1

    Por cansualidad baje la nueva version update 2.2.1 y no me trabaja con la compañia T-mobile. Que malo, antes trabaja muy bien con la version 2.2 y no tenia poblema.

  13. Estimados iPhoneros.

    Primero que nada, decir: gracias por su trabajo, realmente ayudan a toda la comunidad de usuarios de este aparatito que no deja de impresionarme.

    Quería hacer este aporte porque leí en el ultimo post que responden a raquel (23mar), que la tarjeta turbosim dará problemas y efectivamente, los da. Pero creo que es, de los males, el menor. Ya que puedes usar el iphone como teléfono con cualquier operador!.

    Tengo un iPhone 3G con OS Version 2.2.1 y Bootloader Version 05.09

    Fuzzyband Downgrader (ubicable en Cydia) efectivamente me advierte que no funcionara con mi iPhone y que solo funcionara hasta la version del bootloader 05.08

    No me quedo otra opción que usar un turbosim. Al principio me dio problemas. No funciono (inclusive después de haberlo probado en la tienda!!!). Después de mucha frustración, fui con el vendedor y me explico que podría ser la tarjeta sim (que efectivamente era un modelo diferente que el que uso el). Fui con mi operador telefónico y solicite una tarjeta sim nueva (me obligaron a cambiar mi numero) pero me la dieron. Probé nuevamente con la turbosim y después de pasar por el "ritual" para que la turbosim funcione:

    1) sacar el sim

    2) reestablecer valores

    3) apagar el 3g

    4) poner en modo avión

    5) apagar y prender iphone

    6) quitar modo avion

    Funciono!!!, entro EDGE y después trate 3G y quede muy feliz cuando funciono bajando a 1.1kbps!!!…

    Esas son las buenas noticias, pero el teléfono a veces pierde señal, aparece "sin sim" o "sin señal" (eso me pasa típicamente después de haber perdido la señal celular por entrar a un elevador o a un estacionamiento). En cualquier teléfono "oficial" la señal es recuperada, pero en el mío eso no ocurre.

    Repitiendo el "ritual" se soluciona y listo, pero sino te diste cuentas, probablemente perdiste llamadas y/o SMS's importantes.

    Nota: Excelente excusa para los que no le quieren responder a la esposa.

    En los últimos 3 dias, he probado (con mucha efectividad) que apagando el 3G (y quedando con EDGE) el problema si bien no desaparece, la perdida de señal se ha reducido a muchísima menos ocurrencias. Hoy por curioso (que creo es la principal razón todos caemos por estos blogs) prendí el 3G y los problemas iniciaron nuevamente.

    Si estas planeando comprar esta tarjeta turbosim, sugiero no prender el 3G que desde mi punto de vista es más efectiva sin este activo.

    Si Uds consiguen un mejor resultado que yo, por favor, háganmelo saber, que estoy usando skipe, fring y slingbox en el iphone y el 3G se extraña demasiado!.

    Pero, como inicie el comentando en el post, hasta que el Dev-Team no nos de una nueva sorpresa, el turbosim es, de los males… el menor!.

    Saludos a todos.

    Manolo.

  14. @ Manolo

    Eso es verdad que el turbo sim trabaja con el iphone 3g 2.2.1 version 2.30.03 y Bootloader 05.09 ,Pero que marca de turbo sim te funciono. y eso trabaja tambien junto con el safari. Dime funciona todo el uso del iphone con el turbo sim.

  15. @Alfonso

    Efectivamente, trabaja bien, pero con los problemas que explique en mi ultimo post.

    La marca de turbo sim no la tengo (la voy a tratar de averiguar), pero si, trabaja todo. Yo he hecho el jailbreak y me conecto a Cydia, iTunes, Apple Store sin ningun problema, via WIFI y/o EDGE.

    Slds.

    Manolo.

  16. @ Manolo Hey!! hombre todavia espero que marca de turbo sim card tu utilizaste para que te funcionara tu iPhone 3G con cualquier operadoras telefonica.

    Gracias por todo.

  17. creen que sea posible mejorar el OS 3.0 en junio 17?…a mi me funciona el 3G perfectamente como un telefono libre…pero se que vale la pena actualizar al OS 3.0….alguna noticia,uds que lo saben todo?…gracias

    • @ caduzeus no lo sabemos todo, ni mucho menos El OS 3.0 será el que ya conocemos, no cambiará en absolutamente nada de aquí al dia 17. Si tu iPhone es libre de fábrica, no tendrás ningún problema en actualizar. Esos son los mejores

  18. Mi iphone yo lo libere a traves de tu ayuda y esta con el firmaware 2.2(5g77) y el firmwaredel moden 2.28.00..mi pregunta era si hay alguna nueva noticia para cambiar al sistema operativo OS 3.0?…gracias por tu tiempo y respuestas acertadas.En el web del devteam no encuentro nada aun,gracias otra vez

Dejar respuesta

Teclea aquí tu comentario
Introduce aquí tu nombre